body {
  background: #f5f4f4;
  width: 100%;
  height: 100%; }

body.specimen {
  margin-top: 0px; }

section.specimen-pages {
  text-align: center; }

body.specimen {
  width: 100%; }

section.specimen-pages {
  width: 100%;
  height: 100%; }

.page {
  width: 100%;
  height: auto;
  margin: 0px auto;
  padding-top: 0mm;
  padding-left: 0mm;
  padding-bottom: 0mm;
  overflow: hidden;
  text-align: left; }
  .page .page-inside {
    overflow: hidden;
    width: calc(100% - 0mm - 0mm);
    height: calc(100% - 0mm - 0mm); }

.menu {
  position: fixed;
  right: 0px;
  padding-right: 10px;
  top: 0px;
  height: 100%;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #f5f4f4 80%); }
  .menu .btn-font {
    box-shadow: 1px 0 0 0 red, 0 1px 0 0 red, 1px 1px 0 0 red, 1px 0 0 0 red inset, 0 1px 0 0 red inset;
    display: block;
    font-size: 14px;
    font-family: notCourierReg;
    color: red;
    background: #f5f4f4;
    border: none;
    margin: 10px 0; }
    .menu .btn-font:hover {
      box-shadow: 2px 0 0 0 red, 0 2px 0 0 red, 2px 2px 0 0 red, 2px 0 0 0 red inset, 0 2px 0 0 red inset; }
    .menu .btn-font[select='true'] {
      box-shadow: 2px 0 0 0 red, 0 2px 0 0 red, 2px 2px 0 0 red, 2px 0 0 0 red inset, 0 2px 0 0 red inset; }
    .menu .btn-font:focus {
      border: none; }

.wrapper_collection {
  padding: 10px;
  border-top: 2px solid black; }
  .wrapper_collection .block {
    line-height: 100%; }
  .wrapper_collection .split_sentence {
    display: inline; }
    .wrapper_collection .split_sentence .headInfo {
      display: inline;
      position: absolute;
      height: auto; }

.testing {
  line-height: 100%;
  border-top: 2px solid black;
  padding: 10px; }

.headInfo {
  margin-top: -10px;
  width: auto;
  line-height: 100%;
  letter-spacing: 1px;
  font-size: 14px;
  font-family: notCourierReg;
  color: red;
  margin: 0px 0 15px 0;
  background: #f5f4f4; }

.setchars {
  border-top: 2px solid black;
  padding: 20px;
  margin: -1px; }
  .setchars .char {
    width: 65px;
    height: 65px;
    box-shadow: 1px 0 0 0 #000000, 0 1px 0 0 #000000, 1px 1px 0 0 #000000, 1px 0 0 0 #000000 inset, 0 1px 0 0 #000000 inset;
    float: left;
    text-align: center;
    font-size: 25px;
    display: table; }
    .setchars .char span {
      display: table-cell;
      vertical-align: middle;
      cursor: pointer; }
    .setchars .char:hover {
      background: red;
      color: #f5f4f4; }
    .setchars .char[data-title]:hover:after, .setchars .char[data-title]:hover:before {
      opacity: 1;
      transition: all 0.3s ease 0.5s;
      visibility: visible; }
    .setchars .char[data-title]:after {
      content: attr(data-title);
      background-color: #f5f4f4;
      position: absolute;
      left: calc(-100% + 1px);
      width: calc(300% - 10px);
      height: calc(300% - 10px);
      opacity: 0;
      padding: 5px;
      margin-left: -1px;
      margin-top: -100%;
      z-index: 99998;
      visibility: hidden;
      box-shadow: 1px 0 0 0 red, 0 1px 0 0 red, 1px 1px 0 0 red, 1px 0 0 0 red inset, 0 1px 0 0 red inset;
      font-size: 14px;
      font-family: notCourierReg;
      color: red;
      text-align: left; }
    .setchars .char[data-title] {
      position: relative; }
    .setchars .char[data-title]:before {
      opacity: 0;
      visibility: hidden;
      content: attr(data-char);
      font-size: 140px;
      position: absolute;
      color: black;
      z-index: 99999;
      text-align: center;
      left: calc(-100% + 1px);
      width: 300%;
      height: 300%;
      margin-top: -100%;
      line-height: 140%;
      overflow: hidden; }

.probesvg svg .hints,
.probesvg svg .hints-title,
.probesvg svg circle {
  opacity: 0;
  transition: opacity 1s ease; }
.probesvg svg path.pathGlyphs {
  fill: #3111b9;
  cursor: pointer;
  transition: fill 1s ease; }
  .probesvg svg path.pathGlyphs:hover {
    fill: #D0D0D0; }
  .probesvg svg path.pathGlyphs:hover ~ circle, .probesvg svg path.pathGlyphs:hover ~ .hints, .probesvg svg path.pathGlyphs:hover ~ .hints-title {
    opacity: 1; }
.probesvg svg .hints-title {
  fill: red;
  font-family: notCourierReg; }
.probesvg svg .hints {
  fill: none;
  stroke: #000000;
  stroke-width: 1;
  stroke-linecap: butt;
  stroke-linejoin: miter;
  stroke-opacity: 1;
  stroke-miterlimit: 4;
  stroke-dasharray: 0.26499999,1.05999995;
  stroke-dashoffset: 0; }
.probesvg input[type="text"] {
  margin: 10px 10px;
  right: 10px;
  border: 1px solid red;
  font-size: 14px;
  font-family: notCourierReg;
  color: red; }

.probe {
  text-align: left; }
  .probe .headInfo {
    display: none; }
  .probe #BtnBlack {
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: 2px 10px;
    cursor: pointer; }
    .probe #BtnBlack[data-points="false"] svg circle {
      fill: white;
      stroke-width: 1;
      stroke: red; }

.flex {
  display: flex; }

@page {
  size: A4;
  background: #f5f4f4; }
@media print {
  body {
    background-color: #f5f4f4 !important;
    margin: 0; }

  section.specimen-pages {
    width: 100%;
    margin-left: 0%; }

  .menu, header {
    display: none; }

  .page {
    margin: 0px auto;
    padding-top: 5mm;
    padding-left: 5mm;
    padding-right: 5mm;
    padding-bottom: 20mm; }
    .page .page-inside {
      overflow: hidden;
      width: calc(100% - 0mm - 0mm);
      height: calc(100% - 0mm - 0mm); } }
header {
  display: none; }

/*# sourceMappingURL=style.css.map */
